div.news {
    margin-bottom: 25px;
}
div.news table {
    border: 0px;
}

span.newshead {
    clear: both;
}

span.newsdate {
    font-weight:bold;
    display: block;
    margin-bottom: 10px;
}

span.newstitle {
    color:#F58220;
    font-weight:bold;
    display: block;
    clear: both;
}

span.newstitle_inner {
    color:#F58220;
    font-weight:bold;
    font-size: 12pt;
    clear: both;
    display: block;
    margin: 15px 0 15px 0;
}

span.newsshortbody {
    display: block;
    text-align: justify;
}
span.newsshortbody_inner img,
span.newsshortbody img {
    float: left;
    margin: 0px 5px 5px 0px;
}

a.newsmore {
    color:#c63a09;
    font-weight:bold;
}

span.newsbody {
    font-size: 10pt;
}

span.newsbody a {
    color: #f58220;
}

span.newsshortbody_inner {
    color:#000000;
    font-weight:bold;
}

span.newsshortbody {
    color:#000000;
}

div.pager {
    font-size: .8em;
}

div.pager a {
    color: #666666;
}

div.pager a.pagen {
}

div.pager a.pagenb {
    color: #222222;
    font-weight: bold;
}

span.source {
    color:#999999;
    font-weight:bold;
    font-size: 1em;
}
td.newspic {
    height:70px;
    width:70px;
    float:left;
    margin-right:10px;

}
div.newsbody {

}

.news_share {
    display: block;
    clear: both;
    margin-bottom: 10px;
}
.news_share div {
    vertical-align: top;
}
